/* SWARH 2009 */
/* Index: */
BODY {
	font-family: verdana,arial,sans-serif;
	font-size: 13px;
	line-height: 18px;
	letter-spacing:0.0px;
    	behavior:url("csshover.htc");
	background-image: url('images/ahp/body-bg2.png');
}

H1 {
	font-family: century gothic, arial, verdana, helvetica, sans-serif;
	font-size:30px;
	font-weight:normal;
	color:#91586B;
	letter-spacing: -.04em;
	margin-bottom: 20px;
	margin-top: 10px;

}

P {
	margin-bottom: 6px;
	margin-top: 6px;
}

H2 {
	font-family: century gothic, arial, verdana, helvetica, sans-serif;
	font-size: 25px;
	margin-bottom: 8px;
	line-height:100%;
	color:#B08292;
	font-weight:normal;
}

H3 {
	font-family: century gothic, arial, verdana, helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#628F32;
	

	letter-spacing: -.04em;
	margin-bottom: 10px;
	margin-top: 10px;

}

H4 {
	font-family: century gothic, arial, verdana, helvetica, sans-serif;
	font-size:26px;
	font-weight:normal;
	color:#09346A;
	letter-spacing: -.04em;
	margin-bottom: 10px;
	margin-top: 0px;

}

H5 {
	font-family: century gothic, arial, verdana, helvetica, sans-serif;
	font-size:25px;
	font-weight:normal;
	margin-bottom: 8px;
	line-height:100%;
	color:#B08292;

}

H6 {
	font-family: century gothic, arial, verdana, helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 8px;
	color:#404040;
	font-weight:normal;
	text-decoration:italic;
	line-height:110%;

}

H7 {
	font-family: century gothic, arial, verdana, helvetica, sans-serif;
	font-size: 19px;
	margin-bottom: 8px;
	color:#aaaaaa;
	font-weight:normal;

}




/*
SWARH SWH 2010
BoldBlue Theme 
Contents: Color Scheme

INDEX
1. Common Styles
2. Announcement
4. Navigation
5. MenuPane
6. Content
7. Secondary Content
8. Footer
*/

/* 1. Common Styles */
A {
	color: #09346a;
	text-decoration: none;
}

A:visited {
	color: #09346a;
	text-decoration: none;
}

A:hover {
	color: #09346a;
	text-decoration: bold;

}


}

H1 A, H2 A, H3 A, H4 A, H1 A:visited, H2 A:visited, H3 :visited, H4 A:visited, H1 A:hover, H2 A:hover, H3 A:hover, H4 A:hover {
	color: #09346a;
	text-decoration: none;
}

/* 2. Announcement */
#Announcement {
	border: 1px dotted #E5A015;
	
}

#ContentRegion #News .region {
	border-bottom: 1px solid #E2E2E2;
	padding-top: 5px;
	padding-bottom: 5px;
}


/* 6. Content */
#ContentRegion UL LI {
	background: url(../../Images/Bullet.gif) no-repeat 13px 9px; 
}

#ContentRegion .paging A {
	border: #4E5F61 1px solid;
	background: #A5B4B6;
}

#ContentRegion .paging A.active {
	border: #E5A015 1px solid;
	background: #EFEFEF;
}

#ContentRegion .breadcrumb UL LI {
	background: url(../../Images/Breadcrumb.gif) no-repeat 9px 9px; 
}

.portal {
	font-weight: bold;
	font-size: 12px;
	color: #425051;
}

#ContentRegion .files .doc {
	background: url(/Images/DocumentIcons/doc.png) no-repeat left;
}

#ContentRegion .files .word {
	background: url(/Images/DocumentIcons/word.png) no-repeat left;
}

#ContentRegion .files .powerpoint {
	background: url(/Images/DocumentIcons/powerpoint.png) no-repeat left;
}

#ContentRegion .files .pdf {
	background: url(/Images/DocumentIcons/pdf.png) no-repeat left;
}

#ContentRegion #News H2 {
	border-bottom: #CCC 1px solid;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

#ContentRegion #projects H3 {
	border-bottom: #CCC 1px solid;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

#ContentRegion #newsnotes H2 {
	border-bottom: #CCC 1px solid;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

#ContentRegion #newsnotes H3 {
	border-bottom: #CCC 1px solid;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

#ContentRegion .employmentfiles {
	background: #E6E4E4;
	float: left;
	padding: 10px;
	clear: left;
	margin-top: 3px;
}

/* 7. Secondary Content */
#SecondaryContent {
	background: #EFEFEF;
}

#SecondaryContent UL LI {
	background: url(../../Images/Bullet.gif) no-repeat 2px 10px; 
}

#SecondaryContent2 {
	background: #FFFFFF;
}

#SecondaryContent2 UL LI {
	background: url(../../Images/Bullet.gif) no-repeat 2px 10px; 
}

/* 8. Footer */
#Footer {
	border-top: 1px solid #4E5F61;
}


/* 7. Tables */
#tablestyle
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:80%;
border-collapse:collapse;
}
#tablestyle td, #tablestyle th 
{
width:50%;
font-size:1em;
border:2px solid #FFFFFF;
padding:3px 7px 2px 7px;
}
#tablestyle th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#003973;
color:#FFFFFF;
}
#tablestyle tr.alt td 
{
color: #000000;
background-color:#C0C0C0;
}



#table1
{
font-family: verdana,arial,sans-serif;
width:600px;
border-collapse:collapse;
}
#table1 td, #table1 th 
{

font-size:1em;
border:2px solid #FFFFFF;
padding:3px 7px 2px 7px;
}
#table1 th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#003973;
color:#FFFFFF;
}
#table1 tr.alt td 
{
color: #000000;
background-color:#C0C0C0;
}



#table2
{
font-family: verdana,arial,sans-serif;
width:400px;
border-collapse:collapse;
}
#table1 td, #table1 th 
{

font-size:1em;
border:2px solid #FFFFFF;
padding:3px 7px 2px 7px;
}
#table1 th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#003973;
color:#FFFFFF;
}
#table1 tr.alt td 
{
color: #000000;
background-color:#C0C0C0;
}


#table3
{
font-family: verdana,arial,sans-serif;
width:500px;
border-collapse:collapse;
}
#table1 td, #table1 th 
{

font-size:1em;
border:2px solid #FFFFFF;
padding:3px 7px 2px 7px;
}
#table1 th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#003973;
color:#FFFFFF;
}
#table1 tr.alt td 
{
color: #000000;
background-color:#C0C0C0;
}

#table4
{
font-family: verdana,arial,sans-serif;
width:800px;
border-collapse:collapse;
}
#table4 td, #table1 th 
{

font-size:1em;
border:2px solid #FFFFFF;
padding:3px 7px 2px 7px;
}
#table4 th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#003973;
color:#FFFFFF;
}
#table4 tr.alt td 
{
color: #000000;
background-color:#C0C0C0;
}

#table5
{
font-family: verdana,arial,sans-serif;
border-style: solid;
border-width: 1px;
}
#table5 td, #table5 th 
{

font-size:1em;
border:2px solid #808080;
padding:3px 7px 2px 7px;
}
#table5 th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#003973;
color:#FFFFFF;
}
#table5 tr.alt td 
{
color: #000000;
background-color:#C0C0C0;
}

























































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
